body	{margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		background-color: #003399;
		}

span.head	{font-size: 12pt;
			font-weight: bold;
			font-family: verdana, arial, helvetica;
			color: #003399;
			background-color: #ffff99;
			display: inline;
			padding: 4px 6px 4px 6px;
			width: auto;
			}

span.subhead	{font-size: 10pt;
				font-weight: bold;
				font-family: verdana, arial, helvetica;
				color: #ff6600;
				}

span.ondark		{font-family: verdana, arial, helvetica;
				color: #999999;
				font-size: 8pt;
				}

p		{font-size: 10pt;
		font-family: verdana, arial, helvetica;
		color: #000000;
		}
		
span.small		{font-size: 8pt;
			font-family: verdana, arial, helvetica;
			color: #336699;
			}
			
p.small		{font-size: 8pt;
			font-family: verdana, arial, helvetica;
			color: #336699;
			}

td		{font-size: 10pt;
		font-family: verdana, arial, helvetica;
		color: #000000;
		background-color: #ffffff;
		}
		
td.yel		{background-color: #ffff66;
			}
			
td.yel2		{background-color: #ffff99;
			}

td.yel3		{background-color: #ffffcc;
			}
			
td.blue		{background-color: #000066;
			}
			
td.blue2	{background-color: #3366cc;
			}
			
td.blue3	{background: #99ccff;
			}
			
td.blue4	{background: #003399;
			}

a.small		{font-size: 8pt;
			font-family: verdana, arial, helvetica;
			}

a:link		{color: #0066ff}
a:visited	{color: #0066ff}
a:active	{color: #0066ff}
a:hover		{color:	#ff6600;
			background-color: #ffff99;
			}
			
a.base		{font-size: 8pt;
			font-family: verdana, arial, helvetica;
			}
			
a:link.base		{color: #3399ff}
a:visited.base	{color: #3399ff}
a:active.base	{color: #3399ff}
a:hover.base	{color:	#ff9933;
				background: 0;
				}
				
hr		{height: 1px;
		color: 3366cc;
		text-align: left;
		noshade;
		width: 100%;
		}
